﻿body {
	font-family: Verdana, Arial;
	font-size: 12px;
	margin: 0;
	padding: 0;
    text-align: center;
}

A
{
	color: #202040;
	text-decoration: underline ;
}


a:hover {
	color: #4040FF;
	text-decoration: none;
}



.jj_default_login_wizard {
	font-family: Verdana, Arial;
	font-size: 20px;
}

.jj_default {
	font-family: Verdana, Arial;
	font-size: 12px;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}
